# Generated by Django 4.2 on 2023-06-01 07:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0020_alter_userrequest_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='userchallenges',
            name='invoice_url',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='userchallenges',
            name='pay_currency',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='userchallenges',
            name='price_currency',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
